UNTRIGRAPH(1)

NAME
untrigraph - remove trigraphs from C source code

SYNOPSIS
untrigraph [file ...]

DESCRIPTION
untrigraph converts trigraphs into their single character equivalents.

See the entrigraph(1) manual page for a description of trigraphs.

SEE ALSO
entrigraph(1)

AUTHOR
Lars Wirzenius, liw@iki.fi.